/* === IE9 === */
.ie9 .homeRacent .recentimage .image:hover {opacity: 1;filter: alpha(opacity=100);}
.ie9 .home .homeRacent .productF .recentimage, .ie9 .home .homeRacent .productR .recentimage  {width:294px !important; height:270px !important;display:block;}
.ie9 .textSlide {left: 19% !important;}
.ie9 .home .homeRacent .recentimage .image {width:294px !important; height:230px !important;display:block;position:relative;}
.ie9 .home .homeRacent .recentimage .image a {width:294px !important; height:230px !important;display:block;position:relative;}
.ie9 .home .homeRacent .recentimage .image a img {width:294px !important; height:230px !important;display:block;position:relative;}
.ie9 .homeRacent .recentimage .image:hover {opacity: 1 !important;filter: alpha(opacity=100) !important;background-image: none !important;background-position: 0 0 !important;background-repeat: no-repeat !important;}


/* === IE8 === */
.ie8 .homepromo .specoffer {background: url(../images/spec-offer-circ.png) no-repeat;height:71px;width:71px;padding:17px 4px;}
.ie8 .cartWrapper {width:100px;}
.ie8 .panel-0 {margin:0 auto;width:980px;position:relative;}
.ie8 li.empty.cart {height:60px;z-index:10;}
.ie8 #header {position: relative;z-index:1;}
.ie8 .cartaddednote {background: url(../images/spec-offer-circ.png) no-repeat;height:71px;width:71px;padding:17px 4px;}

/* === IE7 === */
.ie7 .homepromo .specoffer {background: url(../images/spec-offer-circ.png) no-repeat;height:71px;width:71px;padding:17px 4px;}
.ie7 .cartWrapper {width:100px;}
.ie7 .panel-0 {margin:0 auto;width:980px;position:relative;}
.ie7 .panel-1 {display: none;}
.ie7 li.empty.cart {height:60px;z-index:10;}
.ie7 #header {position: relative;z-index:1;}
.ie7 .cartaddednote {background: url(../images/spec-offer-circ.png) no-repeat;height:71px;width:71px;padding:17px 4px;}
.ie7 .pp_search_container .ctr_search .txt_livesearch {background: #F8F8F8 !important;position: relative;}
.ie7 .categorytopbarWraper {height:69px;}
.ie7 .cartTopDetails .cart_list.product_list_widget {display: none;}
.ie7 .widget_shopping_cart_top {background: #FF7000;}

/* === IE6 === */
.ie6 {}